From cracauer@knight.cons.org  Sat Oct 26 01:04:48 1996
From: cracauer@cons.org (Martin Cracauer)
Message-Id: <9610252219.AA23293@wavehh.hanse.de>
Subject: Move of seamew-l (CMUCL/x86) mailing list
To: cmucl-imp@cons.org
Date: Sat, 26 Oct 1996 00:19:37 +0200 (MET DST)

As discussed with Simon Brooke, I will take over the seamew-l mailing
list and added -announce and -help lists.  The new lists all have
proper -request addresses and automatic archiving.


Please use cmucl-imp@cons.org instead of seamew-l@dircon.co.uk from
now on.


The new lists will not be set up as closed lists, so people from all
addresses can post to them. When unwanted mail arrives, I will filter
further mail from these sites. Additionally, I discourage people from
putting links to these lists on public WWW pages (see below).

Please let me know if you have further suggestions.

To help people in locating CMUCL resources, I set up a web page at
http://www.cons.org/cmucl/

I added all former members of seamew-l to cmucl-imp, which is the
direct replacement and to cmucl-announce. I'd like to encourage people
to enter the -help list also

This is the announcement for the new mailing lists, also availiable as
http://www.cons.org/cmucl/cmucl-ml-announce.txt
--
Mailing lists related to CMU Common Lisp
========================================

cmucl-announce @ cons.org 

is a low-volume mailing list, reserved for announcements like new
releases, new ports, important patches or other resources closely
related to the CMU implementation of Common Lisp. No discussion should
happen on this list. This mailing list will be moderated when
necessary.

Please send mail to cmucl-announce-request@cons.org to be added or
removed from the list and to cmucl-announce-human-request@cons.org in
case the former doesn't work.

cmucl-imp @ cons.org

is a mailing list for technical discussion of implementation-specific
issues, like ports to new platforms, bug fixes, new features, design
of APIs or ports of major third-party packages to CMU CL.

Please send mail to cmucl-imp-request@cons.org to be added or removed
from the list and to cmucl-imp-human-request@cons.org in case the
former didn't work.

cmucl-help @ cons.org

is a mailing list to ask for help in setting up and using CMU Common
Lisp. Posters should read the manual and the archive of these mailing
lists prior to using this list. Otherwise it is open to every question
related to CMU Common Lisp.

Help requests related to rebuilding CMU CL and applying patches may be
sent to cmucl-imp @ cons.org also.

I encourage experienced users of CMUCL to join this list and help new
users.

Please send mail to cmucl-help-request@cons.org to be added or removed
from the list and to cmucl-help-human-request@cons.org in case the
former doesn't work.

Archives of these mailing lists
-------------------------------

Archives of mailing lists running on cons.org are available as
http://www.cons.org/maillists/<ml-name>

I will include an archive of seamew-l@dircon.co.uk, the mailing list
used for the x86 port.

WWW links of these lists
------------------------

Please do not put pointers of the "real" mailing list addresses on
public WWW pages. Do not reference them with mailto:...@cons.org
links. That would result in unrelated mail sent to the lists by
robots. Even better, list only the -request addresses. The archives of
these mailing lists and this document are closed to robots, so they
will not end up in WWW search engines.

You may do with the -request addresses whatever you want. These mails
will be sent only to the maintainer (I am used to them...).

The newest version of this document is available as
http://www.cons.org/cmucl/cmucl-ml-announce.txt

Happy Lisping
--
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Martin Cracauer <cracauer@cons.org> <cracauer@wavehh.hanse.de>

$Id: cmucl-ml-announce.txt,v 1.3 1996/10/25 22:13:45 cracauer Exp $

